About VAIO Data Restore Tool

VAIO Data Restore Tool enables you to restore the rescue data backed up with Rescue Data.


Restoring the Rescue Data

Launch VAIO Data Restore Tool to restore the rescue data.
  1. Connect an external hard disc drive or a removable media device on the rescue data is saved or insert a disc on the rescue data is saved, such as a DVD.
  2. Launch VAIO Data Restore Tool.
    You can launch VAIO Data Restore Tool by doing the following:
    • When VAIO Data Restore Tool is installed on your computer.
      Click Start [image], All Programs, and VAIO Data Restore Tool.
    • When an external hard disk drive or a removable media device is connected.
      Open Computer, double-click the connected external hard disk drive or removable media device icon, the folder to save the rescue data, the Rmodule folder, and then Restore.exe.

      Hint

      The name of the folder to save the rescue data is dates when you saved the rescue data with the default settings.
      ex: F:\2006-08-14\Rmodule\Restore.exe
    • When a disc, such as a DVD, is inserted into the drive.
      VAIO Data Restore Tool automatically launches.
    The VAIO Data Restore Tool startup window is displayed.
  3. Click Next.
    The window to search for the rescue data appears.
  4. Select the desired location to search, and then click Next.
    The search for the rescue data starts.

    Hint

    If you select Cancel search and select a rescue data file, the window to select the rescue data to restore appears when you click Next. Select the rescue data file (RescueFileList.rtf) and then click OK.
  5. Select the desired rescue data from the list and then click Next.

    Hint

    If you click Details, the folder or file of the selected rescue data is displayed, and then you can confirm the contents.
  6. Confirm the folder where the rescue data is restored and then click Next.

    Hints

    • The data is restored on the folder under the drive.
    • To change the drive where the data is restored, click Change drives, select the desired drive in the window, and then click OK. To change the name of the folder where the data is restored, click Change folder name, enter a new name, and then click OK.
    • The data can be restored only if NTFS is used as the file system on the drive where the data is restored.
  7. Select the desired data check box displayed in Folder list or Data contained in the selected folder.

    Hints

    • Data contained in the selected folder lists the data you selected in Folder list.
    • If you select the folder with the checkmark in Folder list, all check boxes in Data contained in the selected folder are selected.
    • Click Select All to select all check boxes in Folder list and Data contained in the selected folder and click Clear All to clear all check boxes in Folder list and Data contained in the selected folder.
  8. Click Next.
  9. Click Start.
    Restoring the selected data starts. Upon completion, the completion window appears.
  10. Click Exit.

    Hint

    You can move the restored data as needed.


Troubleshooting

  • How do I cancel the restoring process?
  • How do I restore or add the rescue data to another computer?
  • How do I restore the copyright protected data?
  • How do I restore the rescue data split into and saved on multiple discs?
  • What should I do if I lost some of the discs the rescue data is split into and saved on?
  • What should I do if I cannot restore the rescue data?
  • What should I do if an error message, "Failed to restore some rescue data.", appears in the completion window?

How do I cancel the restoring process?

You can cancel the restoring process by clicking Stop.

How do I restore or add the rescue data to another computer?

You can restore or add the rescue data to another computer. To restore the copyright protected data to another computer, be sure to use the backup tool which you used when backing up the data. Note that using other backup tools to restore the data is not tested nor found successful for operations.

How do I restore the copyright protected data?

You can restore the copyright protected data using the backup tool which you used when backing up the data. Note that using other backup tools to restore the data is not tested nor found successful for operations.

How do I restore the rescue data split into and saved on multiple discs?

You can restore the rescue data split into and saved on multiple discs, such as DVDs or Blu-ray discs. Follow the steps below to restore the data:
  1. Insert the last disc you created into the drive.
    VAIO Restore Tool automatically launches.

    Hint

    You should first insert the last disc because the file structure for the rescue data is saved on the last disc.
  2. Follow steps 3 to 5 in Restoring the Rescue Data.
    The disc on the selected data is saved is required.
  3. Insert the required disc into the drive.
  4. Follow step 6 in Restoring the Rescue Data.

What should I do if I lost some of the discs the rescue data is split into and saved on?

You need all backup discs to restore the data as before.

What should I do if I cannot restore the rescue data?

You may not be able to restore the rescue data depending on the hard disk drive where the rescue data is backed up with Rescue Data.

What should I do if an error message, "Failed to restore some rescue data.", appears in the completion window?

You can confirm details about the error by clicking Error Description.
You may not be able to restore the rescue data depending on the hard disk drive where the data is restored. Restore the data again in the following cases:
  • Failed to restore
    Restoring the data or combining the data split into multiple discs is incomplete.
  • Changed the location where the data is restored
    The data was restored on the different location as before.
    • Irregular folder
      The data cannot be restored on the location as before due to a long file path or a failure to restore a part of data.
    • Unlink folder
      When the folder link is broken due to the file system environment for the hard disk drive, the data will be restored on the different location as before.


Trademark Information

Copyright 2007, 2008, 2009, 2010, 2011 Sony Corporation

  • VAIO is a registered trademark of Sony Corporation.
  • Microsoft, Windows Media, Windows and Outlook are registered trademarks of Microsoft Corporation in the United States and/or other countries.
  • Adobe and Flash are registered trademarks or trademarks of Adobe Systems Incorporated in the U.S. and other countries.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Copying all or part of the contents of this software and help, or renting the software without authorization is prohibited by copyright laws.
  • The Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.